RubyGems Navigation menu

dork 0.0.1

Instead of installing DOT everywhere and eating memory and CPU on those machines, make DOT available as a service

Gemfile
          gem 'dork', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dork
  
  
  
  
  
  
  

Authors:

  • Craig R Webster

Owners:

Total downloads 1,332

For this version 1,332

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 29, 2011 (4.5 KB)

Runtime Dependencies: